Subject: FW: Bradford Bison Update?
From: "Jody Kapp" <[email-masked]>
To: "'James Kirchstein'" <[email-masked]>
Date: Mon, 29 Nov 2010 21:03:21 -0600

Hi Jim,

Forgot to include you in on this in the first round.  :)  

From: Jody Kapp [mailto:[email-masked]] 
Sent: Monday, November 29, 2010 7:33 PM
To: 'BOB and JOAN WEISS'
Cc: 'Jack Berndt'; [email-masked]'; 'Bill Wenzel'
Subject: RE: Bradford Bison Update?

Dear Bob and Joan,

I am so glad you e-mailed!  I have been meaning to phone you, but have been
swamped and so now is the perfect time catch you up!  Laura from the Zoo
Museum came to the Tripp and we went over everything about two weeks ago
now.  The Zoo Museum will accession it into their possession, but we will
have it for an extended (very extended) loan with regular check-ins by them
to make sure it is faring well.  We came to an understanding of all the
things the Tripp must do to prepare ourselves and she was very helpful in
giving advice on our other exhibits as well.  So.now comes the planning and
fundraising part.  We'll need to raise around $24,000 to prepare the Tripp
plus the cost of the case which Laura will connect us to design/build
resources for.  Darlene Ballweg has already donated $3,000 towards the
project when she happened to stop in and we told her a little about it.  I
would like to set up a meeting with you and Joan so we can go over all the
exciting plans.  How does your schedule for next Wednesday the 8th look?
Craig and Bill you are welcome to join in as well.

I am so happy for you all and most for Joshua!!!

Jody

P.S.  I read below the suggestion of a children's book.  Are you planning to
write one?  Perhaps this is an idea to explore at our meeting.  I am a
published children's author and Jack Berndt is a published illustrator.  A
book might make an excellent companion to the exhibit when we start bringing
in the school groups.  The story of discovery fits so nicely with moving
history FORWARD.

From: BOB and JOAN WEISS [mailto:[email-masked]] 
Sent: Monday, November 29, 2010 7:05 PM
To: Jody Kapp
Subject: FW: Bradford Bison Update?

Hi Jody,
 
Is Bob Bartlett's memo too good to be true?   Apparently the Sauk Prairie
Historical Society and you have been in contact with him.   What's your read
on this?  If it's a "go", and the skull will be on display at the Tripp, do
you need some funds for the display case? 
 
Bob

 

  _____  

Subject: RE: Bradford Bison Update?
Date: Mon, 29 Nov 2010 17:04:32 -0600
From: [email-masked]
To: [email-masked]; [email-masked];
[email-masked]
CC: [email-masked]; [email-masked];
[email-masked]

Hi Bob,

Since I emailed you earlier this year several things have occurred:

-         I met with Laura Halverson of the UW Zoological Museum and toured
their facility

-         The state archaeologist and all involved agree the UW Zoological
Museum is the one facility capable of treating and preserving the skull over
the next few decades 

-         I spoke with and communicated with Museum Manager Fauhn Breunig
regarding the display case and upgrades to the Sauk Prairie Museum

-         I called Fauhn and left a message that was subsequently returned
by Jack Berndt - I believe acting Museum Manager and Board Member

-         I spoke with Jack and he indicated the Sauk Prairie Museum Board
was committed to going forward with the necessary improvements so the Museum
can display the skull safely

-         Jack and Laura (and Board President Jody Kapp) met recently to
further review these plans and I believe the Museum Board is going ahead
with the improvements

-         I believe this meeting also created a good understanding of the
desire to see the skull displayed publicly in the area while still
protecting the skull for the long term

-         When the improvements are completed we look forward to seeing the
skull displayed for long periods by the Sauk Prairie Historical Society 

Bob, to be clear, several things have not changed over the past few months;

          The commitment of those involved seeing the skull discovered by
Josh (and you)  preserved in perpetuity

          The commitment in seeing the skull displayed in the Prairie du
Sac, Sauk City area

          The commitment to assure Josh Bradford's name is also attached to
this discovery in perpetuity

In addition, I believe this is Josh's story to tell and think it could make
for a good children's book.  We wish you well in that endeavor.

Bob, we will continue to work to get this skull displayed in the area -
presumably the Tripp Museum of the Sauk Prairie Historical Society - but I
believe we all want it preserved safely so we will await the museum's
completion of the improvements.  In the meantime, the skull will be properly
preserved (and treated for longer term public display elsewhere) by the
University of Wisconsin Zoological Museum.

I am excited that this project can be completed in the coming months and
that the Sauk Prairie Historical Society has made the commitment to
improvements needed for the safe display of this wonderful discovery.

Please contact me if you have any questions or would like additional
information.

Regards,

Bob Bartlett

Alliant Energy 

608-458-5718

 

 

 

 

 

  _____  

From: BOB and JOAN WEISS [mailto:[email-masked]] 
Sent: Monday, November 29, 2010 9:41 AM
To: Bartlett, Robert; Ellsworth Brown; Swan, Barbara
Subject: Bradford Bison Update?

Good Morning Mr. Bartlett,
 
Your last e-mail of  August 2, 2010 to Joan stated "Sorry to be tardy.  I
should have something to e-mail late in the week".  That's now almost 4
months ago, and we haven't heard from you.  
 
Five years have now passed since Josh Bradford discovered the Bradford Bison
skull in the Wisconsin River bed south of the Prairie du Sac dam (November
9, 2005).  This is certainly more than enough time to have established
ownership of the skull itself.  One thing we do know is that Josh owns the
story of how he found the skull.  Josh and I are working with children's
book authors who have expressed interest in writing a book about the find.
They feel that almost any child would identify with little Josh and his
discovery.  It is our hope that these authors will be able to report a happy
ending, but they are willing to write the story as it is.
 
You may want to consider that, if a book is written, children will want to
see the skull, and that will be impossible if it is locked away, reserved
only to researchers at the UW Zoological Museum.
 
Please let me know your thoughts.
 
Sincerely,
 
Bob Weiss